## sys_mssi_64_cn_armv82-user 12 SP1A.210812.003 compiler05111007 release-keys
- Manufacturer: vivo
- Platform: common
- Codename: V2144
- Brand: vivo
- Flavor: sys_mssi_64_cn_armv82-user
- Release Version: 12
- Id: SP1A.210812.003
- Incremental: compiler05111007
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-US
- Screen Density: 440
- Fingerprint: vivo/V2144/V2144:12/SP1A.210812.003/compiler05111008:user/release-keys
- OTA version: 
- Branch: sys_mssi_64_cn_armv82-user-12-SP1A.210812.003-compiler05111007-release-keys
- Repo: vivo/V2144
